Skip to main content

Registers voice trust (CNAM, SHAKEN/STIR, Voice Integrity) for an existing dealer​

Uses a twilio-approved customer profile from our A2P records, else adopts one from the dealer's Twilio subaccount, then registers all voice trust products and attaches every local number of the dealer. Temporarily, releaseNumbers=true instead releases every number of the dealer (see dryRun)

Path Parameters
    dealerUUID string required
Query Parameters
    releaseNumbers boolean
    dryRun boolean
Request Body
    callerIdDisplayName string
    businessEmployeeCount int32
Responses

OK


Schema
    statusCode int32
    errors object[]
  • Array [
  • errorCode string
    errorDescription string
    errorUID string
  • ]
  • warnings object[]
  • Array [
  • warningCode string
    warningDescription string
  • ]
Loading...